configExistingSecretName: "monitoring-secret"
secretConfig: false
# Configuration is in ../../golemio-(rabin|golem)/monitoring/values-secret.yaml
resources:
  limits:
    cpu: 15m
    memory: 100Mi
  requests:
    cpu: 10m
    memory: 50Mi
pspEnabled: false